@charset "utf-8";

.discount {
	text-decoration: line-through;
	font-size: 80%;
	color: black;
}

.pagePath {
  padding-top: 0px;
  border-top: 0px;
}

#LI .comNavi .naviMenu01 {
	padding-bottom: 13px;
}

#MB h2 {
	font-size: 1.8em;
	line-height: 1.2;
	margin-bottom: 17px;
}

#MB .pageNavi .on span {
	color: #CE4652;
	text-decoration: none;
	background: url(/excludes/p/img/common/ind_page_navi_bg02.gif) repeat left top;
	border: 1px solid #CF4854;
	padding: 3px 9px 2px;
	display: inline-block;
	text-align: center;
}
#WSTBP9ZH0003.mainImg {
	height: auto;
}
#LI #WSTUPH_L16 .slideul {
	display: block;
}

#MB #WSTBP9ZH0004 .results {
	margin-bottom: 25px;
}

#MB #WSTBP9ZH0004 .results .subResults {
	padding: 11px 18px 16px 18px;
}

#MB #WSTBP9ZH0004 .results .prompt {
	width: 400px;
	float: right;
	color: #1D808D;
	font-weight: bold;
	padding-top: 4px;
	text-align: right;
}

#MB #WSTBP9ZH0004 .results p {
	margin-top: 0;
}

#MB #WSTBP9ZH0004 .results p span {
	color: #CE4652;
	font-size: 1.4em;
}

#WSTBP9ZH0004 h2 {
	margin: 0 auto 20px;
	width: 960px;
}

#WSTBP9ZH0004 #pagePath {
	margin-bottom: 6px;
}

#MB #WSTBP9ZH0004 p {
	font-size: 1.2em;
}

#MB #WSTBP9ZH0004 .text01 {
	margin-bottom: 15px;
}

#MB #WSTBP9ZH0004 .text02 {
	margin-bottom: 13px;
}

#MB #WSTBP9ZH0004 .mailForm {
	margin-bottom: 36px;
}

#WSTBP9ZH0004 .comTable {
	margin-bottom: 34px;
}

#WSTBP9ZH0004 .comTable th img {
	margin-left: 5px;
}

#WSTBP9ZH0004 .comTable td {
	padding-top: 12px;
	font-size: 1.2em;
}

#WSTBP9ZH0004 .comTable td input {
	line-height: 1.6;
	vertical-align: top;
}

#WSTBP9ZH0004 .comTable td dl {
	padding-top: 8px;
}

#WSTBP9ZH0004 .comTable td dl dt {
	padding-top: 5px;
	float: left;
	width: 90px;
	text-align: right;
}

#WSTBP9ZH0004 .comTable td dd {
	padding: 0 0 5px 8.2em;
}

	* html .comTable td dd {
		padding-left: 8.0em;
	}

#WSTBP9ZH0004 .comTable td dd a{
	display: inline-block;
	background: url(/excludes/p/img/common/com_btn01_over.gif) no-repeat left top;
}

#WSTBP9ZH0004 .comTable td dd a:hover img {
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity:0;
}

#WSTBP9ZH0004 .comTable td dd .fAddress {
	margin-right: 11px;
	width: 360px;
	color: #333;
	background-color: #E6F7F7;
	border: 1px solid #BEBFBF;
}

#WSTBP9ZH0004 .comTable td dd .fAddress01 {
	width: 360px;
	border: 1px solid #BEBFBF;
	background-color: #EEEEEE;
}

#WSTBP9ZH0004 .comTable td .fDates {
	width: 160px;
}

#WSTBP9ZH0004 .submit {
	text-align: center;
}


#MB #WSTBP9ZH0004 p.disp-addr
{
    font-size: 1.0em !important;
    vertical-align: middle;
    font-weight: bold;
    color: #C94C5C;
    padding-top: 5px;
}

#MB #WSTBP9ZH0004 p.addr-search-example {
    font-size: 1.0em;
    margin: 0.5em 0;
}

#MB #WSTBP9ZH0004 p.addr-search-button {
    margin: 0.5em 0;
    margin-bottom: 1em;
}#MB #WSTBP9ZH0007 .comUlBox .newUl li span {
	color: #CD4652;
	font-weight: bold;
}

#WSTBP9ZH0007 .template,
#WSTBP9ZH0007 .hidden,
#MB #WSTBP9ZH0007 .pageNavi li.hidden{
	display: none;
}

#MB #WSTBP9ZH0007 .comUlBox ul .price {
	margin-bottom: 5px;
}

#MB #WSTBP9ZH0007 .comUlBox ul .date {
	margin-bottom: 0px;
	/*display: none;*/ /*届け日非表示用*/
}

body #MB #WSTBP9ZH0007 .results {
	margin-bottom: 11px;
}

body #MB #WSTBP9ZH0007 .prompt {
	margin-bottom: 20px;
	color: #CE4652;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.4;
	text-align: center;
}
#MB #WSTZPH040101 h3 {
	margin-bottom: 15px;
}

#MB #WSTZPH040101 .urgentBox {
	margin-bottom: 21px;
	padding-top: 13px;
	background: url(/excludes/p/img/overseas/urgent_bg.gif) no-repeat left top;
}

#MB #WSTZPH040101 .urgentBox .leftImg {
	padding: 5px 0 0 10px;
	float: left;
}

#MB #WSTZPH040101 .urgentBox p {
	margin-bottom: 8px;
	width: 585px;
	float: right;
	font-size: 1.1em;
}

#MB #WSTZPH040101 .urgentBox p span {
	color: #EE0000;
	display: block;
}

#MB #WSTZPH040101 .txtDl dt {
	margin-bottom: 10px;
	padding: 8px 5px 7px 10px;
	color: #000;
	font-size: 1.2em;
	font-weight: bold;
	background-color: #DDD;
}

#MB #WSTZPH040101 .txtDl dd {
	padding: 0 10px 20px;
	font-size: 1.2em;
}

#MB #WSTZPH040101 .txtDl dd a {
	margin-top: 5px;
	display: inline-block;
}

#MB #WSTZPH040101 .txtUl {
	padding-bottom: 20px;
}

#MB #WSTZPH040101 .txtUl li {
	padding: 0 0 5px 13px;
	font-size: 1.2em;
	background: url(/excludes/p/img/common/icon15.gif) no-repeat left 5px;
}

#MB #WSTZPH040101 .checkbox {
	margin-bottom: 30px;
	padding: 10px;
	font-size: 1.2em;
	text-align: center;
	background-color: #DDD9C3;
}

#MB #WSTZPH040101 .checkbox input {
	vertical-align: middle;
}

/*------------------------------------------------------------
	celebration
------------------------------------------------------------*/

#WSTBP9ZH0008 .comTop .title {
	clear: both;
}

#MB #WSTBP9ZH0008 .urgentBox {
	margin-bottom: 20px;
	padding: 15px 0;
	border-top: solid 1px #DEDEDE;
	border-bottom: solid 1px #DEDEDE;
}

#MB #WSTBP9ZH0008 .urgentBox .txtLink {
	padding-top: 2px;
	width: 582px;
	float: right;
}

#MB #WSTBP9ZH0008 .urgentBox .txtLink li {
	margin-right: 34px;
	float: left;
	font-size: 1.2em;
}

#MB #WSTZPH040101 .txtDl dd a,
#MB #WSTBP9ZH0008 .urgentBox .txtLink li a {
	padding-left: 15px;
	color: #006699;
	text-decoration: underline;
	background: url(/excludes/p/img/common/icon08.gif) no-repeat left 5px;
}

#MB #WSTZPH040101 .txtDl dd a:hover,
#MB #WSTBP9ZH0008 .urgentBox .txtLink li a:hover {
	text-decoration: none;
}

#MB #WSTBP9ZH0008 .tabUl li {
	margin-right: 13px;
	float: left;
}

#MB #WSTBP9ZH0008 .tabUl li a:hover img {
	opacity: 0;
	filter: alpha(opacity=0);
}

#MB #WSTBP9ZH0008 .tabUl li a {
	display: block;
	background: url(/excludes/p/img/overseas/cel_tab01_on.gif) no-repeat;
}

#MB #WSTBP9ZH0008 .tabUl .navi02 a {
	background: url(/excludes/p/img/overseas/cel_tab02_on.gif) no-repeat;
}

#MB #WSTBP9ZH0008 .results {
	margin: 0 0 30px;
}

#MB #WSTBP9ZH0008 .subResultsTop {
	padding: 7px 18px 17px;
	background: url(/excludes/p/img/overseas/results_bg.gif) no-repeat left bottom;
}
#MainBody #WSTBP9ZH0009 h2 {
	word-wrap: break-word;
}

#MB #WSTBP9ZH0009 .comUlBox .newUl li span {
	color: #CD4652;
	font-weight: bold;
}

#WSTBP9ZH0009 .template,
#WSTBP9ZH0009 .hidden,
#MB #WSTBP9ZH0009 .pageNavi li.hidden{
	display: none;
}

#MB #WSTBP9ZH0009 .comUlBox ul .price {
	margin-bottom: 5px;
}

#MB #WSTBP9ZH0009 .comUlBox ul .date {
	margin-bottom: 0px;
}

body #MB #WSTBP9ZH0009 .results {
	margin-bottom: 11px;
}
#MB #WSTBP9ZH0024 .comContact {
    padding-bottom: 15px;
}

#MB #WSTBP9ZH0024 .comContact .text {
    margin-bottom: 16px;
}

#MB #WSTBP9ZH0024 .comContact ul .link01 a {
    background: url(/excludes/p/img/quick/ind_link01_over.jpg) no-repeat left top;
}

#MB #WSTBP9ZH0024 .comContact ul .link02 a {
    background: url(/excludes/p/img/quick/ind_link02_over.jpg) no-repeat left top;
}#MB #WSTBP9ZH0025 .comContact {
    padding-bottom: 15px;
}

#MB #WSTBP9ZH0025 .comContact .text {
    margin-bottom: 16px;
}

#MB #WSTBP9ZH0025 .comContact ul .link01 a {
    background: url(/excludes/p/img/quick/ind_link01_over.jpg) no-repeat left top;
}

#MB #WSTBP9ZH0025 .comContact ul .link02 a {
    background: url(/excludes/p/img/quick/ind_link02_over.jpg) no-repeat left top;
}.mainBtm #WSTFP9ZH0002 .comProductBox .inner li span {
	word-wrap: break-word;
}
/***** WSTSP9ZH0002 *****/

#LI #WSTSP9ZH0002 .searchBox .inner .title p {
  width: 160px;
  height: 26px;
  font-size: 150%;
  font-weight: bold;
  color: #D45A64;
  background: url(/excludes/p/img/common/line03.gif) repeat-x left bottom;
}

#LI #WSTSP9ZH0002 .naviBox ul.check a {
  padding-left: 0px;
  background: transparent;
}

#WSTSP9ZH0002 .selected_category {
    background-color: #FBE3E1;
}

#LI #WSTSP9ZH0002 .searchBox .inner .txtRight {
  border-top: none;
}

#LI #WSTSP9ZH0002 .searchBox .inner li .txtRight {
    margin: 11px 0 0;
}

#LI #WSTSP9ZH0002 .searchBox .inner li.txtRight {
	background: url(/excludes/p/img/common/line03.gif) repeat-x left bottom;
	padding: 0;
	margin: 5px 0;
	height: 1px;
	line-height: 0px;
}

#LI #WSTSP9ZH0002 .naviBox ul.check li {
	background: none;
}

#LI #WSTSP9ZH0002 .naviBox ul li a {
  color: #069;
  font-weight: normal;
  text-decoration: underline;
}
#LI #WSTSP9ZH0002 .naviBox ul li a:hover {
  text-decoration: none;
}
#WSTUPH_H04 p:hover {
    cursor: pointer;
}